.notification {}

.notification.alert {
    margin-bottom: 1rem;
	padding: 34px 80px;

	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.1px;
}
.notification.alert.small {
    padding: 6px 18px;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.1px;
}

.notification.alert-success {
    background-color: #c0e0f980;
    border-color: #c0e0f980;
	color: #777C80;
}

.notification .hash {
    top: -20px;
}


.notification.alert.small.alert-dismissible .close {
    margin-bottom: 0.5rem;
    padding: 0.5rem 0.25rem;
    font-size: 1rem;
    line-height: 0;
}








@media (max-width: 1199px) {



}
@media (max-width: 991px) {



}
@media (max-width: 767px) {

    .notification.alert {
        margin-bottom: 0.75rem;
    }

}
@media (max-width: 575px) {

    .notification.alert {
        margin-bottom: 0.5rem;
    }

}